.popup {
    height: 100vh;
    width: 100vw;
    background: rgba(84, 87, 89, 0.6);
    display: none;
    position: fixed;
    top: 0;
    left: 0;
}

.popup.show-popup {
    display: block;
    z-index: 10001;
}

.popup .popup-content {
    height: auto;
    width: 1200px;
    max-height: 96vh;
    max-width: 96vw;
    background: #FFFFFF;
    padding: 45px;
    box-sizing: border-box;
    display: flex;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    overflow: auto;
}

@media screen and (max-width: 768px) {
    .popup .popup-content {
        flex-direction: column;
        overflow: auto;
        padding: 20px 20px;
    }
}

.popup .popup-content .md-close {
    z-index: 10;
}

.popup .popup-content .popup-content-left {
    width: 25%;
    box-sizing: border-box;
    padding-right: 1.7%;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    flex-direction: column;
    text-align: center;
    font-size: 16px;
}

.popup .popup-content .popup-content-left .img-responsive {
    margin-top: 1em;
    margin-bottom: 1.5em;
    border-radius: 50%;
}

.popup .popup-content .popup-content-left h2 {
    margin-bottom: 0.5em;
}

.popup .popup-content .popup-content-left h2,
.popup .popup-content .popup-content-left h3 {
    font-size: 1em;
}

@media screen and (max-width: 768px) {
    .popup .popup-content .popup-content-left {
        width: 100%;
    }
}

.popup .popup-content .popup-content-right {
    width: 75%;
    box-sizing: border-box;
    padding-left: 1.7%;
    font-size: 16px;
}

.popup .popup-content .popup-content-right h3 {
    font-size: 1em;
    margin-bottom: 1em;
}

.popup .popup-content .popup-content-right p {
    font-size: 1em;
    line-height: 1.4;
}

@media screen and (max-width: 768px) {
    .popup .popup-content .popup-content-right {
        width: 100%;
        padding-top: 30px;
    }
}